.text-picture-default.topteaser{

}
.text-picture-default.topteaser .bild{
    width:100%;
    height:650px;
    position:relative;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color:rgba(0,0,0,.3);
}
.text-picture-default.topteaser .bild img{
    display:none !important;
}
body.inhalte_bearbeiten .text-picture-default.topteaser .bild .posrelative{
    position:absolute;
    top:20px;
    left:20px;
    width:200px;
    height:100px;
    background-color:white;
}
body.inhalte_bearbeiten  .text-picture-default.topteaser .bild img{
    display:block !important;
}
.text-picture-default.topteaser .text_wrapper{
    position:absolute;
    bottom: var(--absatz_abstand);
    right:0px;
    left:0px;
    margin:0 auto;
    width:100%;
    max-width:var(--max_main_width);
    text-align: right;
}
.text-picture-default.topteaser .text_wrapper article.text{
    background-color: var(--secondary_3_color);
    width:100%;
    max-width:500px;
    display:inline-block;
    text-align: left;
    padding: var(--absatz_abstand);
    padding-top: calc(var(--absatz_abstand) * 1.7);
    padding-bottom: calc(var(--absatz_abstand) * 1.7);
}
.text-picture-default.topteaser .text_wrapper article.text .headline *{
    color: var(--primaryColor);
    font-size:calc(var(--main_text_font_size) +  3px);
    line-height:var(--main_text_line_height);
    font-weight: var(--fliesstext_text_font_weight);
    /*font-weight: var(--default_headline_font_weight);*/
    font-family: "Fira Sans";
    /*font-family: 'Lato';*/
}
.text-picture-default.topteaser .text_wrapper article.text .headline .h{
    padding-bottom:0px;
}
.text-picture-default.topteaser .text_wrapper article.text .inhalt *{
    font-size:var(--main_headline_font_size);
    font-weight: 200;
    line-height:var(--main_headline_line_height);
    color:var(--primaryTextColor);
}
.text-picture-default.topteaser:not(.keine_waabe) .bild:before{
    position:absolute;
    bottom:5vw;
    left:0px;
    content:'';
    height:15vw;
    width:15vw;
    background-image: url('/files/images/layout/on_teaser_watermark.png');
    background-repeat: no-repeat;
    background-size: 15vw;
    background-position: bottom left;
}
@media screen and (max-width:1400px){
    .text-picture-default.topteaser .text_wrapper{
        padding-left:var(--absatz_abstand);
        padding-right:var(--absatz_abstand);
    }
}
@media screen and (max-width:900px){
    .text-picture-default.topteaser .bild{
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
    .text-picture-default.topteaser .text_wrapper article.text{
        max-width:100%;
    }
    .text-picture-default.topteaser .text_wrapper article.text .inhalt br{
        display:none;
    }
    .text-picture-default.topteaser .text_wrapper article.text .headline *{
        font-size:var(--alt_text);
        line-height:var(--alt_text_line_height);
    }
    .text-picture-default.topteaser .text_wrapper article.text .inhalt *{
        font-size:calc(var(--sub_headline_font_size) / 1.2);
        line-height:calc(var(--main_headline_line_height) / 1.2);
    }
}
@media screen and (max-width:600px){
    .text-picture-default.topteaser .bild{
        height:200px;
    }
    .text-picture-default.topteaser .text_wrapper{
        position:static;
        padding:0;
    }
    .text-picture-default.topteaser .text_wrapper article.text{
        padding: calc(var(--absatz_abstand) /2);
    }
}